

body {
    color: #434343;
    font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 62.5%;
    line-height: 150%;
    background-color: #fff;
}

#globalwrapper a.knop {
    display: inline-block;
    clear: right;
    line-height: 1.3em;
    text-decoration: none;
    padding: .4em 1em;
    margin: 0 1em 1em 0;
    border: 3px solid #2CA6B7;
    background: #2CA6B7;
    color: #fff;
    border-radius: 2px;
    font-size: 1.1em;
}


#globalwrapper a.knop.groen {
    border: 3px solid #76A938;
    background: #76A938;
}

#globalwrapper a.knop:hover {
    text-decoration: none;
    transform: scale(1.049, 1.049);
}

p {
    margin: 0 0 1em 0;
}

a {
	text-decoration: none;
}

.intro a,
.text a {
    color: #434343;
    text-decoration: underline;
}

a:hover {
    color: #76a938;
    text-decoration: underline;
}

ol > li,
.intro ul li,
.text ul li,
ul.bullets .intro ul li,
ul.bullets .intro ul li {
    padding-left: 0 !important;
    background: none !important;
}

.wysiwyg ul,
.local ul,
.central ul,
.above ul,
.item_intro ul,
.product_text ul,
ul.bullets,
#wysiwyg ul {
    list-style-type: none;
    margin: 0 0 1em 0em;
}

.intro ul,
.text ul,
.person ul,
.module_personengids.detail ul {
	margin-bottom: 1em;
}

.person ul,
.module_personengids.detail ul,
#wysiwyg ul {
	list-style-type: disc;
	margin-left: 2em;
}

.intro ul ul,
.text ul ul,
.person ul ul
#wysiwyg ul ul {
    list-style-type: circle;
}

ol {
    margin: 0 0 1em 0;
    list-style-type: decimal;
    margin-left: 2.5em;
}

.wysiwyg ul li,
.local ul li,
.central ul li,
.above ul li,
.item_intro ul li,
.product_text ul li,
ul.bullets li {
    background: url(../images/bullet_klein.png) left 6px no-repeat;
    margin-bottom: 2px;
    padding-left: 12px;
}

.skiplinks {
	position: absolute;
	top: -9999px;
}

img.left,
.thumbnail.left {
    margin-right: 1em;
}

img.right,
.thumbnail.right {
    margin-left: 1em;
}

ul li.item {
    overflow: visible;
}